Subject: Integration with Ametlikud Teadaanded || Public announcements
From: Orentas Ridzvanavičius <[email-masked]>
To: "Ametlikud teadaanded" <[email-masked]>
Cc: "Martin Nelis" <[email-masked]>
Date: Tue, 30 Sep 2025 13:09:00 +0300

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Hello,

My names is Orentas and I am contacting you on behalf of Tallinn city TTA. I 
received your contacts from Martin Nelis and Arno Tuisk. I got advised that 
you might be the person who could help me with API integration related 
questions as we are providing parking solution services.

Could you please share API documentation with me? We are interested in 
setting up integration between our parking solution and Ametlikud Teadaanded 
.

If you could answer these questions with a higher priority it would be 
greatly appreciated.

Thank you

Orentas